2

I upgraded EE from v2.6.1 to v2.7.1. After upgrade, I am getting the following error:

Unable to load the following extension file: ext.ep_better_workflow.phpenter image description here

Could anyone please help me.

Thanks,

5
  • 1
    Do you have Better Workflow installed? Feb 12, 2014 at 16:20
  • @DerekHogue Yes, I have Better Workflow installed. Feb 12, 2014 at 17:03
  • 1
    The error would indicate that the extension file is missing from the Better Workflow package. Did you upgrade Better Workflow but maybe not upload all the files? I'd download the latest version and completely replace the package on the server. Feb 12, 2014 at 22:37
  • 1
    @DerekHogue Thanks for your input. I resolved this issue by adding a config variable third_party_path like $config['third_party_path'] = 'path/to/third_party'; Feb 13, 2014 at 8:24
  • Can you post your solution as an answer and mark it as correct? Feb 13, 2014 at 13:04

1 Answer 1

1

I resolved this issue by adding a config variable third_party_path like $config['third_party_path'] = 'path/to/third_party';

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service and acknowledge you have read our privacy policy.

Not the answer you're looking for? Browse other questions tagged or ask your own question.